/*
 Theme Name:     Simply Web Works
 Theme URI:      http://www.simplywebworks.com.au
 Description:    Simply Web Works Theme
 Author:         Simply Web Works
 Author URI:     http://www.simplywebworks.com.au
 Template:       Divi
 Version:        2.7.1
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


/* =Fix iPad vertical menu issue
------------------------------------------------------- */


@media only screen and ( max-width: 1220px ) {
#top-menu-nav, #top-menu {
display: none;
}
#et_mobile_nav_menu {
display: block;
}

}

@media (max-width: 980px){
#et-secondary-nav, #et-secondary-menu {
display: block!important;
float:right !important;
}
}

/** Remove secondary menu item repeat from mobile menu**/

#mobile_menu li:not([id]) { display:none !important; }


/** X to close when mobile menu is open **/

.mobile_nav.opened .mobile_menu_bar:before {
 content: "\4d";
}

